# Asterisk Project : Asterisk 13 Application_SpeechStart

Created by wikibot on Aug 08, 2014

# SpeechStart()

### Synopsis

Start recognizing voice in the audio stream.

### Description

Tell the speech recognition engine that it should start trying to get results from audio being fed to it.

Hangs up the channel on failure. If this is not desired, use TryExec.

### Syntax

    SpeechStart()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538